<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cvičení 1</title>
</head>
<body>
<h1>Cvičení 1</h1>
<ul>
    <li><a href="/hello-servlet">Hello Servlet (<em>Definice URL adresy pomocí anotace v Java třídě</em>)</a></li>
    <li><a href="/hello-servlet-priority">Hello Servlet (<em>Definice URL adresy pomocí Deployment
        Descriptor-u</em>)</a></li>
    <li><a href="/example-servlet">Example Servlet</a></li>
</ul>
<br/>
<a href="/index.html">Domů</a>
</body>
</html>
